
.jarallax {
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    z-index: 1;
}

.jarallax1 {
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    z-index: 1;
}

/* demo styles */
*, *:after, *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.jarallax {
    min-height: 500px;
}

.jarallax1 {
    min-height: 500px;
}


/* hero block */
.demo-table {
    display: table;
    width: 100%;
    height: 800px;
    background-color: rgba(0,0,0,0.70);
}

.demo-table1 {
    display: table;
    width: 100%;
    height: 700px;
}

.demo-table-entry {
    display: table;
    width: 100%;
    height: 600px;
}

.demo-table-cell {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

/* gap */
.demo-gap {
    padding: 50px;
}
.demo-gap h1,
.demo-gap h2,
.demo-gap h3 {
    text-align: center;
}
.demo-gap .container {
    max-width: 800px;
    margin: 0 auto;
}

/* full height demo */
.demo-full-height,
.demo-full-height .demo-table {
    height: 96vh;
    min-height: 600px;
}
